.header{
    position: relative;
    height:800px;
    background: url("../img/header.jpg") top center no-repeat;
}
.logo {
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -555px;
    width: 185px;
    height: 138px;
}
.time{
    position: absolute;
    top: 685px;
    width: 682px;
    left: 50%;
    margin-left: -341px;
    color: #f4ffe2;
    font-size: 22px;
    text-align: center;
}
.content{
    position: relative;
    height: 2560px;
    background: url("../img/content.jpg") top center no-repeat;
}
.rule{
    width: 1080px;
    left: 50%;
    top: 225px;
    margin-left: -540px;
    position: absolute;
    color: #ffffff;
    font-size: 22px;
    word-break: break-all;
    line-height: 160%;
}
.rule h3{
    font-size: 26px;
    color: #4dfff5;
}
.rule span{
    color: #fdff44;
}
.action{
    position: absolute;
    top: 2220px;
    width: 980px;
    left: 50%;
    font-size: 20px;
    color: #fff;
    margin-left: -490px;
}